none

pswback.aspx pswback.html pswback.aspx
pswback.html

none

noticelist.aspx noticelist.html noticelist.aspx
noticelist.html

none

shippingadvice.aspx shippingadvice.html shippingadvice.aspx
shippingadvice.html

none

subscription.aspx subscription.html subscription.aspx
subscription.html

none

poll.aspx poll.html poll.aspx
poll.html

none

message.aspx message.html message.aspx
message.html

none

helpindex.aspx helpindex.html helpindex.aspx
helpindex.html

none

snatchindex.aspx snatchindex.html snatchindex.aspx
snatchindex.html

none

groupbuyindex.aspx groupbuyindex.html groupbuyindex.aspx
groupbuyindex.html

none

scoreindex.aspx scoreindex.html scoreindex.aspx
scoreindex.html

none

couponindex.aspx couponindex.html couponindex.aspx
couponindex.html

none

brandindex.aspx brandindex.html brandindex.aspx
brandindex.html

none

guideindex.aspx guideindex.html guideindex.aspx
guideindex.html

none

activityindex.aspx activityindex.html activityindex.aspx
activityindex.html

none

mallindex.aspx mallindex.html mallindex.aspx
mallindex.html

none

categoryindex.aspx categoryindex.html categoryindex.aspx
categoryindex.html

none

articleindex.aspx articleindex.html articleindex.aspx
articleindex.html

none

index.aspx index.html index.aspx
index.html

getnotice

notice.aspx?id={id} notice/notice__id-{id}.html notice\.aspx\?id\=([^\"]*)
notice/notice-{0}.html

getproduct

product.aspx?id={id} product/product__id-{id}.html product\.aspx\?id\=([^\"]*)
product/product-{0}.html

getarticle

article.aspx?id={id} article/article__id-{id}.html article\.aspx\?id\=([^\"]*)
article/article-{0}.html

getsnatch

snatch.aspx?id={id} snatch/snatch__id-{id}.html snatch\.aspx\?id\=([^\"]*)
snatch/snatch-{0}.html

getproduct

category.aspx?id={id} category/category__id-{id}.html category\.aspx\?id\=([^\"]*)
category/category-{0}.html

getbrand

brand.aspx?id={id} brand/brand__id-{id}.html brand\.aspx\?id\=([^\"]*)
brand/brand-{0}.html

getact

act.aspx?id={id} act/act__id-{id}.html act\.aspx\?id\=([^\"]*)
act/act-{0}.html

getguide

guide.aspx?id={id} guide/guide__id-{id}.html guide\.aspx\?id\=([^\"]*)
guide/guide-{0}.html

groupbuy

groupbuy.aspx?id={id} groupbuy/groupbuy__id-{id}.html groupbuy\.aspx\?id\=([^\"]*)
groupbuy/groupbuy-{0}.html

content

content.aspx?wd={wd} content/content__wd-{wd}.html content\.aspx\?wd\=([^\"]*)
content/content-{0}.html

help

help.aspx?id={id} help/help__id-{id}.html help\.aspx\?id\=([^\"]*)
help/help-{0}.html

helplist

helplist.aspx?id={id} help/helplist__id-{id}.html helplist\.aspx\?id\=([^\"]*)
help/helplist-{0}.html

getarticlelist

articlelist.aspx?id={id} article/articlelist__id-{id}.html articlelist\.aspx\?id\=([^\"]*)
article/articlelist-{0}.html

getlist

list.aspx?id={id} ms/list__id-{id}.html list\.aspx\?id\=([^\"]*)
ms/list-{0}.html